try-emacs-mua: Trim `require' advice for Emacs 25
[notmuch] / debian / elpa-notmuch.lintian-overrides
2019-12-25 Daniel Kahn Gillmordebian: Override lintian suggestion to move elpa-notmuc...